beos.h File Reference
`#include <msgpack/predef/version_number.h>`
`#include <msgpack/predef/make.h>`
`#include <msgpack/predef/detail/test.h>`

Go to the source code of this file.

## Macros

#define | MSGPACK_OS_BEOS MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_OS_BEOS_NAME "BeOS"

## Macro Definition Documentation

## MSGPACK_OS_BEOS

#define MSGPACK_OS_BEOS MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_OS_BEOS_NAME

#define MSGPACK_OS_BEOS_NAME "BeOS"